## Text Encoding Initiative

### The XML Version of the TEI Guidelines

# <derivation>

`<derivation>` | describes the nature and extent of indebtedness or derivativeness of this text with respect to others.

Attributes

(In addition to global attributes)

`type` | categorizes the derivation of the text.
| Datatype: CDATA

Sample values include:

original | text is original
revision | text is a revision of some other text
translation | text is a translation of some other text
abridgment | text is an abridged version of some other text
plagiarism | text is plagiarized from some other text
traditional | text has no obvious source but is one of a number derived from some common ancestor

| Default: #IMPLIED

Example

    <derivation type="original"/>

Note

For derivative texts, details of the ancestor may be included in the source description.

Module Declared in file teicorp2; Additional tag set for language corpora: enabled by TEI.corpus
May contain #PCDATA abbr add addSpan address alt altGrp anchor app c caesura cb certainty cl corr damage date dateRange dateStruct del delSpan distinct emph expan fLib foreign formula fs fsLib fvLib fw gap geogName gloss handShift hi index interp interpGrp join joinGrp lang lb link linkGrp m measure mentioned milestone name num oRef oVar orgName orig pRef pVar pb persName phr placeName ptr ref reg respons restore rs s seg sic soCalled space span spanGrp supplied term time timeRange timeStruct timeline title unclear w xptr xref
May occur within textDesc
Declaration

    <!ELEMENT derivation %om.RO; %phrase.seq;>
    <!ATTLIST derivation
          %a.global;
          type CDATA #IMPLIED>

See further 23.2.1 The Text Description

Up: 35 Elements